### Struct

# Atspi Event

#### Description

    struct AtspiEvent {
      gchar* type;
      AtspiAccessible* source;
      gint detail1;
      gint detail2;
      GValue any_data;
      AtspiAccessible* sender;
    }

No description available.

###### Structure members

`type:` `gchar*`

  No description available.

`source:` `AtspiAccessible`

  No description available.

`detail1:` `gint`

  No description available.

`detail2:` `gint`

  No description available.

`any_data:` `GValue`

  No description available.

`sender:` `AtspiAccessible`

  No description available.

#### Functions

###### atspi_event_main

Starts/enters the main event loop for the AT-SPI services.

###### atspi_event_quit

Quits the last main event loop for the AT-SPI services, See: #atspi_event_main.